# TP4 - Use fmt command

* Add indentation or remove indentation, add useless spaces, make an ugly code 
* Perform terraform fmt
* Reopen your file
* Your file should be formatted with standard hcl style
